%define name	c2ps
%define	version 4.0
%define release	3mdk

Summary:      	C/C++ to Postscript Converter
Name: 		%{name}
Version: 	%{version}
Release:	%{release}
Group: 		Development/Other
License: 	GPL
Source: 	%{name}-%{version}.tar.bz2
Patch:      	%{name}-%{version}.Makefile.patch.bz2
URL: 		http://www.cs.technion.ac.il/users/c2ps
BuildRoot: 	%_tmppath/%name-buildroot
Prefix: 	%{_prefix}

BuildRequires: gcc

%description
Converts the specified file(s) containing C/C++ code to Postscript output
conforming to the Adobe Structuring Conventions

%prep
rm -rf $RPM_BUILD_ROOT

%setup -q
%patch
touch `find . -type f`

%build
%make CFLAGS="$RPM_OPT_FLAGS"

%install
%makeinstall

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr (-,root,root)
%doc COPYING README
%attr (0755,root,root) %_bindir/*
%attr (0644,root,root) %_mandir/man1/*

%changelog
* Thu Jun 28 2001 Lenny Cartier <lenny@mandrakesoft.com> 4.0-3mdk
- rebuild

* Thu Apr 26 2001 Lenny Cartier <lenny@mandrakesoft.com> 4.0-2mdk
- fixes from Pierre-Michel THEVENY <pmt@mnhn.fr> :
	- Add more precise description
	- Rebuild on Mandrake 8.0 (rpm-4.0)

* Wed Apr 18 2001 Lenny Cartier <lenny@mandrakesoft.com> 4.0-1mdk
- added in contribs by Pierre-Michel THEVENY <pmt@mnhn.fr> :
        - Patch Makefile (new default fonts, easy building)
        - First built

* Tue Apr 18 2001 Pierre-Michel THEVENY <pmt@mnhn.fr> 4.0-1mdk
- Patch Makefile (new default fonts, easy building)
- First built

